html{width:100%;height:100%;} 
body {width:100%;height:100%;padding:0px; margin:0px 0px 0px 0px;background-color:#ffffff; direction:ltr;overflow:auto;overflow-y: scroll;} 

/*GENERAL*/
div.dir{float:left;}
div.dir-op{float:right;}
div.thecontainer{width:100%;height:100%;padding-bottom:0px;text-align:center;text-align:left;float:left;}
div.grid{width:1150px;overflow:auto;float:none;text-align:left;margin:auto;}
div.full-div{width:100%;float:left;}

div.site-body{max-width:1270px;height:70%;float:none;margin:auto;}


div.halth-div{width:50%;float:left;} /*full on mobile*/
div.third-div{width:33.333333%;float:left;} /*full on mobile*/
div.pad-sides-10{padding:10px 10px 10px 10px ;float:left;}
div.pad-sides-20{padding:20px 20px 20px 20px ;float:left;}

.hide-mobile{display:inline;}
.hide-desktop{display:none;}
a.a-expand-link{display:block;height:100%;width:100%;text-decoration: none;}

.base-text {font-family: 'GillSansMTStd-Light', 'Calibry'; font-size:16px; color:#6c6c6c;line-height:22px;}
.font-title {font-family: 'GillSansMTStd-Medium', 'Calibry'; }

.text-center{text-align:center;}
h1 {font-family:'GillSansMTStd-Medium', 'Arial', 'Sans-Serif';color:#6c6c6c;margin-top: 0px;line-height:30px; margin-bottom: 6px;font-weight:none;font-size:30px;}
h2 {font-family:'GillSansMTStd-Medium', 'Arial', 'Sans-Serif';color:#6c6c6c;margin-top: 0px;margin-bottom: 0px;font-weight:none;font-size:25px;}
h3 {font-family:'GillSansMTStd-Medium', 'Arial', 'Sans-Serif';color:#6c6c6c;margin-top: 0px;margin-bottom: 4px;font-weight:none;font-size:18px;}


/*FORM FIELDS*/
.general-field{width:100%;height:22px;border:1px solid #b7b3b2; color:#fcfcfc;border-radius:8px;padding-left:4px;
				font-size:18px;line-height:18px;}
.genral-button{ width:100%;height:50px;border-radius:6px;color:#ffffff;font-size:34px;
    			border:0px solid blue;background-color:#ff5b51;-webkit-appearance:none; font-family: 'GillSansMTStd-Light', 'Calibry';}
.pad-mac{line-height:52px;border:0px solid green;}	
.pad-mac-book{line-height:52px;border:0px solid green;}				
.genral-button:hover{background-color:#dd655e;}				
.form-field{width:96%;height:39px;border:1px solid #c3c3c3; color:#717171;background-color:#f4f4f4;border-radius:3px;
				padding-left:2%;padding-right:2%;	font-size:18px;line-height:18px;font-family: 'GillSansMTStd-Light', 'Calibry';}	
.form-field-message{width:96%;height:106px;border:1px solid #cacaca; color:#717171;background-color:#f0f0f0;border-radius:3px;
					padding-left:2%;padding-right:2%;padding-top:8px;font-size:18px;line-height:18px;font-family: 'GillSansMTStd-Light', 'Calibry';}					

/*HEADER*/
div.header-top-strip{width:100%;height:15px;float:left;background-color:#d0d0d0;}
div.header{width:100%;height:165px;float:left;}
div.header-mobile-menu-btn{display:none;}
div.header-mobile-menu-btn-closer{display:none;}
div.header-btn-lang{float:right;margin-left:4px;}
div.header-img{width:217px;}


/* MENU*/
div.header-menu{width:100%;height:48px;float:left;float:left;display:inline; border-top:1px solid #858585;}		

div.header-menu-tab{min-width:30px;height:35px;padding-top:14px;padding-left:22px;padding-right:22px;float:left;}	
div.header-menu-tab:hover a{color:#ff938e;}
div.header-menu-tab-on{min-width:30px;height:35px;padding-top:14px;padding-left:22px;padding-right:22px;float:left;}			
div.header-menu-tab-first{padding-left:0px;margin-left:0px;}			

div.header-menu-line{padding-top:12px;float:left;width:2px;}
.menu-font{font-size:18px;}
	

/*SUB MENU*/
div.header-sub-menu{width:100%;height:40px;float:left;float:left;display:inline; border-top:1px solid #858585;}	
div.header-sub-menu-tab{min-width:30px;height:31px;padding-top:8px;padding-right:24px;float:left;}	
div.header-sub-menu-tab:hover a{color:#ff938e;}
div.header-sub-menu-tab-on{min-width:30px;height:31px;padding-top:8px;padding-right:24px;float:left;}		


	
/*HP */
div.hp-pad-slider{margin-bottom:16px;}

/*INNER PAGE*/
div.inner-page-top{width:100%;height:120px;float:left;}
				 
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*---------------------MODULES-----------------*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

/*WORKS*/
div.grid-works{width:1168px;text-align:center;float:none;margin:auto;padding-bottom:80px;overflow:auto;}


/*div.works-lobi-item{width:371px;float:left;margin-right:9px;margin-left:9px;margin-bottom:9px;}*/
div.works-lobi-item{width:371px;float:left;}
.works-lobi-img{width:371px;}
/*div.gird-work-page{margin:auto;width:1326px;height:827px;float:none;text-align:left;}
div.gird-work-page{margin:auto;width:1326px;min-height:800px;float:none;height:900px;text-align:left;float:none;margin-bottom:20px;}*/
div.gird-work-page{margin:auto;width:1326px;float:none;height:auto;overflow:auto;min-height:800px;text-align:left;float:none;padding-bottom:20px;padding-top:20px;}
/*fluid image big height:big*/
/*.work-page-img{width:auto ;max-height:810px;margin-top:-12px;}*/

/*css animation defin*/

.work-page-img{width:auto ;}



}
div.work-text-bot{height:20px;line-height:20px;float:none;margin-top:-6px;}

@media (min-height: 900px) AND  (max-height: 1000px) {

.work-page-img{width:auto;margin-top:-20px;}
}

@media (min-height: 869px) AND  (max-height: 899px) {
div.gird-work-page{margin:auto;width:1010px;margin-top:-4px;}
.work-page-img{width:auto ;max-width:980px;margin-top:-20px;}
}


@media (min-height: 100px) AND  (max-height: 868px) {
div.gird-work-page{margin:auto;width:1010px;margin-top:-4px;}
.work-page-img{width:auto ;max-width:900px;margin-top:-20px;}
}



/*making img smaller for larger screens
@media (max-height: 988px) {
.work-page-img{width:90%;margin:auto;float:none;}
}

@media (max-height: 868px) {
.work-page-img{width:85%;margin:auto;float:none;}
}
*/

/*
@media (min-height: 900px) AND  (max-height: 1000px) {
div.gird-work-page{height:702px;}
.work-page-img{width:auto ;max-height:670px;margin-top:-20px;}
}

@media (min-height: 869px) AND  (max-height: 899px) {
div.gird-work-page{margin:auto;width:1010px;height:580px;margin-top:-4px;}
.work-page-img{width:auto ;max-height:540px;max-width:980px;margin-top:-20px;}
}


@media (min-height: 100px) AND  (max-height: 868px) {
div.gird-work-page{margin:auto;width:1010px;height:480px;margin-top:-4px;}
.work-page-img{width:auto ;max-height:440px;max-width:900px;margin-top:-20px;}
}
*/

.work-page-table{float:none;margin:auto;height:100%;overflow:auto;min-height:600px;}

/*huge screens*/
@media (min-height: 1001px)  {
.work-page-table{min-height:760px;}
}

.work-page-cell{vertical-align:middle;text-align:ceneter;}
.work-page-cell-priv{width:88px;text-align:left;}
.work-page-cell-next{width:88px;text-align:right;}
div.works-gallery{width:82px;float:right;padding-top:8px;}
div.gallery-arr{width:100%;float:right;margin-top:2px;}

div.works-scifi-mobile-pad{float:none;margin:auto;margin-top:70px;}

/*BOOKS*/
div.book-item{width:100%;float:left;border-bottom:1px solid #858585;margin-bottom:32px;padding-bottom:32px;}
table.book-table{float:left;width:100%;}
td.book-img-cell{width:20%;vertical-align:top;}
div.book-text{width:97%;margin-left:22px;min-height:388px;height:100%;overflow:auto;float:left;position:relative;top:0px;left:0px;margin-top:-4px;}

div.book-bottom-line{width:74%;padding-left:0px;float:left;position:absolute;bottom:0px;left:0px;}
div.book-bottom-btn{width:26%;float:left;position:absolute;bottom:0px;right:0px;}
.book-button{ width:100%;height:50px;border-radius:6px;color:#ffffff;font-size:22px;text-align:left;padding-left:8%;
				border:0px solid red;background-color:#ff5b51;-webkit-appearance:none; font-family: 'GillSansMTStd-Light', 'Calibry';
				background-image:url('../images/amazon.png');background-repeat:no-repeat;background-position: top 10px right 14px;}
.book-button:hover{background-color:#dd655e;}	
div.book-no-border{border:0px solid red;}

/*STORE*/
div.grid-store{width:1245px;text-align:center;float:none;margin:auto;padding-bottom:80px;overflow:auto;
background-image:url('../images/bg-store.jpg');background-repeat:repeat-y;background-position:top center;}
div.hide-boreder-side{border-right:0px solid grey;}
div.store-item-desc{min-width:100px;height:42px;float:left;padding-right:20px;padding-top:4px;padding-bottom:4px;margin-top:9px;}
div.store-item-price{min-width:100px;height:32px;float:left;padding-left:20px;border-left:1px solid #b9b9b9;padding-top:14px;padding-bottom:4px;margin-top:9px;}
div.store-item-btn{width:200px;float:right;margin-top:9px;margin-bottom:8px;}

/*CONTACT FORM*/
div.contact-form{width:49%;float:left;border-right:1px solid #b9b9b9;}

div.contact-mobile-hr{display:none;}

div.contact-container{}
div.contact-form-container{padding-right:90px;float:left;}

div.contact-form-field-container{width:100%;float:left;margin-bottom:18px;}
div.contact-form-submit{text-align:right;float:right;width:160px;margin-top:9px;}
div.contact-title{width:100%;float:left;margin-bottom:18px;}


div.contact-form-email{width:50%;float:left;padding-top:180px;text-align:center;}
div.contact-email-text{min-width:auto;overflow:auto;float:none;margin:auto;padding-top:12px;padding-bottom:12px;}
div.contact-email-text-border{width:242px;float:none;margin:auto;border-top:1px solid #b9b9b9;padding-top:12px;padding-bottom:12px;}

/*FOTTER*/
div.footer-nav-container{width:100%;height:48px;float:left;position:absolute;bottom:15px;left:0px;background-color:#ffffff;}
/*some pages have scrolling, so this class gest relative instead of absolute*/
div.footer-nav-container-down{width:100%;height:48px;float:left;position:relative;bottom:15px;left:0px;}




div.footer-nav{width:100%;height:48px;float:left;display:inline; border-top:1px solid #b9b9b9;position:relative;bottom:0px;right:0px;}
div.footer-terms{float:right;min-width:200px;padding-top:12px;padding-right:8px;}
div.footer-strip-bottom{width:100%;height:15px;float:left;background-color:#d0d0d0;position:absolute;bottom:0px;left:0px;}
/*some pages have scrolling, so this class gest relative instead of absolute*/
div.footer-strip-bottom-down{width:100%;height:15px;float:left;background-color:#d0d0d0;position:relative;bottom:0px;left:0px;}
div.footer-social{width:38px;float:right;padding-top:8px;padding-right:6px;padding-left:6px;}
.fb-image:hover{content:url('../images/facebook_on.png');}
.twitter-image:hover{content:url('../images/twitter_on.png');}
.instagram-image:hover{content:url('../images/instagram_on.png');}
div.footer-social-last{width:35px;float:right;padding-top:8px;padding-left:4px;}
.footer-terms-font{font-size:13px;}

div.footer-hp-high{height:100px;}


div.footer-about{width:154px;height:34px;padding-top:12px;text-align:center;position:absolute;left:0px;right:0px;z-index:400;margin:auto;bottom:0px;background-color:#f6f6f6;}
div.footer-about-box{display:none;width:100%;background-color:#d6d6d6;float:left;}
div.about-border-top{border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;margin-top:200px;padding-top:30px;margin-bottom:400px;float:none;padding-bottom:30px;}
div.about-text{float:left;width:60%;}
div.about-img{float:left;width:40%;padding-top:50px;text-align:right;}

/*footer Only for huge screens*/

/*8.12.2016 REMARK DUE TO BUG IN BIG SCREENS*/ 
/*

@media (min-height: 1150px) AND  (max-height: 20000px) {
div.footer-nav-container-down{width:100%;height:48px;float:left;position:absolute;bottom:15px;left:0px;background-color:#ffffff;}
div.footer-strip-bottom-down{width:100%;height:15px;float:left;background-color:#d0d0d0;position:absolute;bottom:0px;left:0px;}
}
*/ 

@media (min-height: 4150px) AND  (max-height: 20000px) {
div.footer-nav-container-down{width:100%;height:48px;float:left;position:absolute;bottom:15px;left:0px;background-color:#ffffff;}
div.footer-strip-bottom-down{width:100%;height:15px;float:left;background-color:#d0d0d0;position:absolute;bottom:0px;left:0px;}
}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*laptops classes!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

/*laptops and NOT mobile*/
@media (max-width: 1601px) AND (max-height: 900px) AND (min-width: 768px) {

div.grid{width:1010px;overflow:auto;float:none;text-align:left;margin:auto;}

div.header-top-strip{width:100%;height:6px;float:left;background-color:#d0d0d0;}
div.header{height:130px;}
.logo-img{width:80%;}
.menu-font{font-size:16px;}

div.header-menu{height:38px;}		

div.header-menu-tab{height:26px;padding-top:4px;padding-left:14px;padding-right:14px;float:left;}	
div.header-menu-tab-on{height:26px;padding-top:4px;padding-left:14px;padding-right:14px;float:left;}			
div.header-menu-line{padding-top:2px;float:left;width:2px;}
div.header-menu-tab-first{padding-left:0px;margin-left:0px;}			


div.footer-about{width:134px;height:29px;padding-top:6px;position:absolute;left:0px;right:0px;z-index:400;margin:auto;bottom:0px;background-color:#f6f6f6;}


/*SUB MENU*/
div.header-sub-menu{width:100%;height:30px;float:left;float:left;display:inline; border-top:1px solid #858585;}	
div.header-sub-menu-tab{height:26px;padding-top:4px;padding-right:24px;float:left;}	
div.header-sub-menu-tab-on{min-width:30px;height:26px;padding-top:4px;padding-right:24px;float:left;}		

/*WORKS*/
div.grid-works{margin:auto;width:1028px;float:none;text-align:center;}
div.gird-work-page{min-height:750px;}

/*STORE*/
div.grid-store{width:1098px;text-align:center;float:none;margin:auto;padding-bottom:80px;overflow:auto;
background-image:url('../images/bg-store-med.jpg');background-repeat:repeat-y;background-position:top center;}


/*BOOKS*/
div.book-text{min-height:264px;}
.book-table{height:340px;}
div.book-bottom-btn{width:26%;float:left;position:absolute;bottom:0px;right:0px;}
.book-button{ height:50px;font-size:20px;text-align:left;padding-left:7%;
				background-image:url('../images/amazon.png');background-repeat:no-repeat;background-position: top 11px right 14px;background-size:46% auto;}
.book-item-img{max-width:160px;}
/*CONTACT*/
div.contact-container{margin-bottom:0px;}
.form-field{height:38px;}	
.form-field-message{height:86px;}					
div.contact-form-field-container{margin-bottom:10px;}
div.contact-form-submit{margin-top:5px;}


.genral-button{ width:100%;height:44px;font-size:28px; }
.pad-mac{line-height:46px;border:0px solid green;}
	
div.contact-form-email{padding-top:80px;}

/*FOOTER*/
.fb-image{width:86%;padding-top:2px;}
.twitter-image{width:86%;padding-top:2px;}
.instagram-image{width:86%;padding-top:2px;}
div.footer-social{width:26px;float:right;padding-top:4px;padding-right:3px;padding-left:3px;}
div.footer-social-last{width:24px;float:right;padding-top:4px;padding-left:3px;}
div.footer-nav-container{height:36px;bottom:6px;}
/*some pages have scrolling, so this class gest relative instead of absolute*/
div.footer-nav-container-down{height:28px;bottom:6px;}
div.footer-nav{width:100%;height:36px;float:left;float:left;display:inline; border-top:1px solid #b9b9b9;margin-top:4px;}
div.footer-terms{padding-top:2px;padding-right:8px;}
.footer-terms-font{font-size:12px;}

div.footer-strip-bottom{height:6px;}
div.footer-strip-bottom-down{height:6px;}


div.footer-about-box{display:none;width:100%;background-color:#d6d6d6;float:left;}
div.about-border-top{border-top:1px solid #ffffff;margin-top:50px;padding-top:30px;margin-bottom:50px;float:none;}


}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*mobile classes!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*@media (max-width: 767px) {*/
@media (max-width: 1020px) {
.hide-mobile{display:none;}
.hide-desktop{display:inline;}

div.halth-div{width:100%;float:left;} /*full on mobile*/
div.third-div{width:100%;float:left;} /*full on mobile*/

div.grid{margin:auto;width:90%;margin-left:5%;margin-right:5%;overflow:auto;float:none;text-align:left;}
/*HEADER*/
div.header{height:100px;}
.logo-img{content:url("../images/logo_big.png");width:90%;max-width:220px;}

div.header-mobile-menu-btn{display:inline;margin-top:24px;float:right;}
div.header-mobile-menu-btn-closer{display:inline;margin-top:46px;float:left;margin-left:0%;padding-left:10%;padding-right:10%; }
div.header-menu{display:none;
				width:68%;height:100%;overflow:auto;position:fixed;top:0px;right:0px;z-index:1000;overflow-x:hidden;
				background-image:url('../images/bg-grey-transparent.png');background-repeat:repeat;background-color:transparent;
				/*-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.70);
				-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.70);
				box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.70);*/	}
				
/*MENU*/
div.header-menu-tab{min-width:80%;height:51px;padding-top:26px;padding-left:10%;padding-right:10%;float:left;text-align:right;}		
div.header-menu-tab:hover{background-image:url('../images/bg-grey-hard-transparent.png');background-repeat:repeat;background-color:transparent;}		
div.header-menu-tab a{color:#ffffff;}			
div.header-menu-tab-on a{color:#ff938e;}			
div.header-menu-tab-on {background-image:url('../images/bg-grey-hard-transparent.png');background-repeat:repeat;background-color:transparent;}			


/*SUB MENU*/
div.header-sub-menu{width:100%;height:30px;float:left;float:left;display:inline;border:0px solid grey }	
div.header-sub-menu-tab{min-width:20px;height:21px;padding-top:4px;padding-right:12px;float:left;}	
div.header-sub-menu-tab:hover a{color:#ff938e;}
div.header-sub-menu-tab-on{min-width:20px;height:21px;padding-top:4px;padding-right:12px;float:left;}	

div.site-body{max-width:100%;width:100%;height:300px;float:left;margin:auto;}


/*WORKS*/

.work-page-table{float:none;margin:auto;height:100%;overflow:auto;min-height:300px;}

div.grid-works{margin:auto;width:100%;float:left;text-align:center;}
div.gird-work-page{margin:auto;width:100%;height:auto;margin-top:60px;}
.work-page-img{max-width:100%;height:auto;}
.work-page-cell-priv{display:none;}
.work-page-cell-next{display:none;}
div.mobile-nav-next-prev{min-width:90%;padding-left:5%;padding-right:5%;float:left;height:50px;}
div.work-text-bot{text-align:center;}
div.gird-work-page{min-height:450px;}
div.works-scifi-mobile-pad{height:300px;}

/*STORE*/
div.grid-store{margin:auto;width:100%;float:left;text-align:center;background-image:none;}
div.store-item-btn{width:90%;margin-right:5%;margin-left:5%;}
div.store-item-text-mobile-container{width:90%;margin-right:5%;margin-left:5%;}
div.store-item-desc{text-align:left;}
/*BOOKS*/
div.book-item{margin-bottom:18px;padding-bottom:18px;float:left;margin-left:0px;}
table.book-table{float:left;width:100%;margin-bottom:20px;}
.book-item-img{max-width:160px;}
div.book-text{padding-left:0px;height:100%;min-height:auto;overflow:hidden;float:left;position:static;margin-top:2px;margin-left:0px;}
div.book-bottom-line{width:100%;padding-left:0px;float:left;position:static;}
.book-button{ height:50px;font-size:20px;text-align:left;padding-left:7%;max-width:230px;
				background-image:url('../images/amazon.png');background-repeat:no-repeat;background-position: top 10px right 14px;background-size:46% auto;}

/*CONTACT*/
div.contact-form-email{display:none;}
div.contact-form{width:99%;border-right:0px solid #b9b9b9;}
div.contact-form-container{padding-right:0%;margin-bottom:80px;}
div.contact-mobile-hr{display:inline;width:100%;height:2px;float:left;border-top:1px solid #b9b9b9;margin-top:10px;}
div.contact-form-submit{text-align:right;float:right;width:100%;margin-top:9px;}
.genral-button{ width:100%;height:44px;font-size:28px; }
.pad-mac{line-height:46px;border:0px solid green;}	


/*FOOTER*/
.fb-image{width:90%;padding-top:2px;}
.twitter-image{width:90%;padding-top:2px;}
.instagram-image{width:90%;padding-top:2px;}
div.footer-social{width:34px;float:right;padding-top:6px;padding-right:2px;padding-left:2px;}
div.footer-social-last{width:32px;float:right;padding-top:6px;padding-left:3px;}
div.footer-terms{float:right;min-width:100px;padding-top:12px;padding-right:8px;}
.footer-terms-font{font-size:12px;}
div.footer-nav{overflow:hidden;}

/*
div.footer-hp-high{}*/

/*IN MOBILE ALL FOOTERS ARE RELATIVE, ALLWAYS SCROLL*/

/*
div.footer-nav-container{position:relative;bottom:15px;left:0px;}
div.footer-strip-bottom{position:relative;bottom:15px;left:0px;}*/
div.footer-nav-container{position:static;bottom:15px;left:0px;}
div.footer-strip-bottom{position:static;bottom:15px;left:0px;display:none;}
div.footer-nav{display:none;}
div.footer-about-box{display:inline;width:100%;float:left;}
div.about-border-top{margin-top:30px;padding-top:30px;margin-bottom:30px;float:none;}

div.about-text{float:left;width:100%;padding-top:20px;}
div.about-img{width:100%;float:left;padding-top:50px;overflow:auto;max-width:100%;text-align:center;}
.about-img{max-width:260px;float:none;margin:auto;}


}


@media (min-height: 950px) AND  (max-height: 1000px) {
		/*1080 full screen FIX!*/
		div.header-top-strip{width:100%;height:6px;float:left;background-color:#d0d0d0;}
		div.footer-strip-bottom{height:6px;}
		div.footer-strip-bottom-down{height:8px;}
		div.footer-about{bottom:-8px;}
		div.footer-hp-high{height:60px;}
	}
	
@media (min-height: 600px) AND  (max-height: 790px)  AND  (min-width: 1024px){	
	/*div.footer-hp-high{position:relative;bottom:0px;left:0px;border:1px solid blue;}*/
	div.footer-strip-bottom{position:absolute;bottom:0px;left:0px;}
		div.footer-hp-high{height:70px;}
}




